Subject: Ticket Assigned - product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 16:30:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product Asma                             07:54 PM, 05th Mar                   Abdulqader                    Hi Asma, Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           07:58 PM, 05th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:00 PM, 05th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:03 PM, 05th Mar                     Asma                    Yes           08:03 PM, 05th Mar                     Asma                    I want to know about this product           08:03 PM, 05th Mar                     Asma                    About the color and if it's look like the picture exactly           08:04 PM, 05th Mar                   Abdulqader                   Kindly provide us the link of the item.           08:08 PM, 05th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:10 PM, 05th Mar                     Asma                    https://www.babyshopstores.com/ae/en/Baby-and-Moms/Nursery/Furniture/Cribs-and-Beds/Cradles-and-Bassinets/BABYSHOP-Cambrass-Quilted-Moses-Basket/p/165237358           08:11 PM, 05th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:12 PM, 05th Mar                   Abdulqader                   Kindly note the Product Colour may vary slightly due to photographic lighting or your screen settings.           08:13 PM, 05th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:14 PM, 05th Mar                     Asma                    What is the color           08:15 PM, 05th Mar                     Asma                    ??           08:15 PM, 05th Mar                     Asma                    Exactly ??           08:15 PM, 05th Mar                     Asma                    Is it white ??           08:15 PM, 05th Mar                     Asma                    It's written gray           08:16 PM, 05th Mar                     Asma                    Did they mean the gray line around the fabric??           08:16 PM, 05th Mar                   Abdulqader                   To know the exact color We have forwarded your query to the concerned team and and we will update you via email           08:20 PM, 05th Mar                   Abdulqader                   Kindly share your registered email ID for further assistance.           08:20 PM, 05th Mar                     Asma                    [email-masked]           08:20 PM, 05th Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           08:22 PM, 05th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:22 PM, 05th Mar                     Asma                    And if I didn't like the item can I return my money??           08:23 PM, 05th Mar                   Abdulqader                   We would like to inform you that you can only return your products to any store within 14 days from receiving the order and use your refund to place a new order. Please make sure you have the order invoice with you as it's needed in the store.           08:26 PM, 05th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:28 PM, 05th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:30 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5795685